
/* ****************** 1칸 레이아웃  ****************** */

.layout_195770_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195770_ > div:after {content:''; display:block; clear:both;}
.layout_195770_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195770_{width:95%;}
}      
  
@media \0screen{
	.layout_195770_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195773_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195773_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195773_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195773_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195773_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195773_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195773_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195772_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195772_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_195772_ p{font-size:25px;}
}   

/* ****************** 장문 텍스트  ****************** */

.textarea_195771_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_195771_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195774_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195774_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195774_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195774_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195774_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195774_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195774_:before {content:'공백: 70px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_195775_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_195775_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195775_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195775_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195775_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_195775_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195775_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195777_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195777_ > div {margin-left:-50px;}
.layout_195777_ > div:after {content:''; display:block; clear:both;}
.layout_195777_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_195777_ > div > .container_1 {width:40%;}
.layout_195777_ > div > .container_2 {width:60%;}

@media (max-width:1300px){
  .layout_195777_ {width:95%;}
  .layout_195777_ > div > .container_1 {width:35%;}
  .layout_195777_ > div > .container_2 {width:65%;}
}

@media (max-width:1023px){
	.layout_195777_ > div > .container_1 { width:100%; }
	.layout_195777_ > div > .container_2 {clear:both; width:100%; padding-top:50px; padding-top:0;}
}

@media \0screen{
	.layout_195777_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_195785_ p {
	display:block; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em;
}
.textarea_195785_ p b{font-weight:500; color:#2763ba;}

@media (max-width:1023px){
  .textarea_195785_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_195785_ p{font-size:20px; text-align:center;}
}

/* ****************** 텍스트  ****************** */

.textarea_195786_ p {
	display:block; margin:0; padding:0;
	font-size:70px; letter-spacing:-1px; font-weight:bold; color:#d5d8e0; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_195786_ p{font-size:60px;}
}

@media (max-width:767px){
  .textarea_195786_ p{font-size:40px; text-align:center;}
}

/* ****************** 공백  ****************** */

.empty_line_195783_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195783_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195783_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195783_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195783_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_195783_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195783_:before {content:'공백: 60px';}
}

/* ****************** 이미지  ****************** */

.img_195797_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195797_ * {box-sizing:border-box;}
.img_195797_ a {display:block; text-decoration:none;}
.img_195797_ img {max-width:100%; vertical-align:top;}

@media (max-width:1023px){
  .img_195797_{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_195794_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195794_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195794_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195794_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195794_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .empty_line_195794_{display:none;}
}
  
 @media \0screen{
	.empty_line_195794_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195794_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195784_, .empty_195784_ * {padding:0; margin:0; box-sizing:border-box; list-style:none; letter-spacing:-1px; word-break:keep-all;}

.empty_195784_{position:relative; padding:0;}
.empty_195784_:before{content:''; display:block; width:5px; height:100%; border-radius:5px; background:linear-gradient(to bottom, #1496b0, #205ec2 75%); position:absolute; top:0; left:8px; z-index:0;}
.empty_195784_ .list_wrap {position:relative; z-index:10;}
.empty_195784_ .list_wrap > li{margin-bottom:30px; position:relative; padding-left:200px;}
.empty_195784_ .list_wrap li:after{content:''; display:block; clear:both;}
.empty_195784_ .list_wrap li > span{float:left;}
.empty_195784_ .year{width:200px; font-size:26px; font-weight:bold; color:#444; position:absolute; top:0; left:0;}
.empty_195784_ .year:before{content:''; display:inline-block; width:8px; height:8px; background:#8f8979; border-radius:50%; border:7px solid #fff; vertical-align:middle; margin-right:30px;}
.empty_195784_ .info_list li{color:#666; margin-bottom:10px;}
.empty_195784_ .info_list li:before{content:''; display:inline-block; width:10px; height:1px; background:#999; vertical-align:middle; margin:-3px 12px 0 0;}
.empty_195784_ .info_list li b{font-weight:500; margin-right:6px;}
.empty_195784_ .info_list li strong{color:#1262ab;}

@media (max-width:1023px){
  .empty_195784_ .year{font-size:22px}
}

@media (max-width:767px){
  .empty_195784_ .list_wrap > li{padding-left:0; margin-bottom:20px;}
  .empty_195784_ .year{width:100%; position:relative; top:auto; left:auto;}
  .empty_195784_ .info{margin:10px 0 0 30px;}
  .empty_195784_ .info_list li{margin-bottom:5px;}
}

/* ****************** 공백  ****************** */

.empty_line_195807_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195807_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195807_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195807_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195807_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_195807_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195807_:before {content:'공백: 60px';}
}
